database.h File Reference

API for working with Xapian databases. More...

## Classes

class | Xapian::Database
| This class is used to access a database, or a group of databases. More...
class | Xapian::WritableDatabase
| This class provides read/write access to a database. More...

## Namespaces

| Xapian
| The Xapian namespace contains public interfaces for the Xapian library.

## Detailed Description

API for working with Xapian databases.